
<!--配置文件，请按照XML的格式来修改配置文件-->
<PostMsgConfig>

	<!--用户信息，其中用户名和密码是经过加密的，不要直接修改-->
	<User>

		<!--用户名-->
		<Name>4349473A463B39363344473B3737</Name>

		<!--密码-->
		<Password>333534383A3C</Password>

	</User>

	<!--网关服务器的相关参数，用于发送短信-->
	<GatewayHost>

		<!--地址-->
		<Address>211.147.224.154</Address>

		<!--端口-->
		<Port>13013</Port>

		<!--脚本文件-->
		<ScriptFile>/cgi-bin/sendsms</ScriptFile>

	</GatewayHost>

	<!--Web Service服务器的相关参数，用于接收短信-->
	<WebServiceHost>

		<!--地址，可以是域名-->
		<Address>211.147.224.154</Address>

		<!--端口-->
		<Port>8080</Port>

		<!--Wsdl文件-->
		<WsdlFile>services/EsmsService</WsdlFile>

	</WebServiceHost>

	<!--代理服务器，如非通过代理服务器上网，则不用修改此处-->
	<ProxyHost>

		<!--是否使用代理服务器，ON为使用，OFF则不使用-->
		<UseProxy>OFF</UseProxy>

		<!--代理类型，分别为HTTP, SOCKS4, SOCKS5-->
		<Type>HTTP</Type>

		<!--代理服务器的IP地址-->
		<Address></Address>

		<!--端口-->
		<Port>0</Port>

		<!--帐号的用户名-->
		<UserName></UserName>

		<!--密码-->
		<Password></Password>

	</ProxyHost>

	<!--短信发送和接收的时间，不低于3秒也不高于10秒-->
	<TimeOut>5</TimeOut>

</PostMsgConfig>
